main {
    margin-left: auto;
    margin-right: auto;
    h2 {
        margin: 0;
    }
}

section {
    padding: 20px 40px;
    border-bottom: 1px solid gray;
    .sind {
        width: 100%;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
        ul li a {
            color: #4285f4;
            font-weight: 600;
        }
        a {
            color: #4285f4;
            font-weight: 600;
        }
        .maillink {
            background: #4285f4;
            color: #fff;
            display: flex;
            gap: 10px;
            align-items: center;
            padding: 20px;
            font-size: 18px;
            text-decoration: none;
            font-weight: 800;
            img {
                width: 30px;
                height: auto;
                filter: invert(1);
            }
        }
        h3 {
            font-size: 20px;
            font-weight: 800;
            margin-top: 30px;
            margin-bottom: 25px;
            display: flex;
            gap: 10px;
            align-items: center;
            position: relative;
            img {
                width: 25px;
                height: auto;
            }
            &::after {
                content: "";
                display: block;
                position: absolute;
                width: 50px;
                height: 2px;
                background: #000;
                bottom: -10px;
            }
        }
    }
}

/**/
label {
    display: flex;
    flex-direction: column;
    * {
        margin: 0;
    }
    p {
        margin-bottom: 10px;
        font-size: 20px;
        font-weight: 800;
        margin-top: 25px;
        display: flex;
        gap: 5px;
        span {
            color: brown;
        }
    }
    input, select, textarea {
        border: 1px solid #000;
        padding: 20px;
    }
    textarea {
        resize: vertical;
        min-height: 150px;
    }
}
.pp {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 50px 0;
    position: relative;
    width: fit-content;
    padding-left: 30px;
    margin: 0 auto;
    p {
        display: block;
        margin: 0;
        padding: 0;
        span {
            margin-left: 5px;
        }
    }
}

/* radio */
input[type="radio"] {
    width: 20px !important;
    height: 20px !important;
    border: 1px solid #000;
    padding: 0 !important;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    position: absolute;
    left: 0;
}

input[type="radio"]:checked {
    background: #fff;
    opacity: 1;
    border: 1px solid #4285f4;
}

input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    background-color: none;
    background: #4285f4;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
}

input[type="radio"]:focus {
    outline: none;
}

button[type=submit] {
    background: #4285f4;
    border: none;
    padding: 20px;
    color: #fff;
    font-weight: 900;
    font-size: 23px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 40px;
    &:disabled {
        opacity: 0.5;
    }
    img {
        width: 30px;
        height: auto;
        filter: invert(1);
    }
}
.cf-turnstile {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}